Bug 989100 - [abrt] WARNING: at drivers/usb/core/urb.c:327 usb_submit_urb+0x3be/0x3d0() [NEEDINFO]
[abrt] WARNING: at drivers/usb/core/urb.c:327 usb_submit_urb+0x3be/0x3d0()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:e8d88823f61bba2f1dd8846575a...
:
: 998195 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-27 10:42 EDT by Peter Lesko
Modified: 2014-03-10 10:40 EDT (History)
18 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 10:40:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jwboyer: needinfo?


Attachments (Terms of Use)
File: dmesg (74.27 KB, text/plain)
2013-07-27 10:42 EDT, Peter Lesko
no flags Details

  None (edit)
Description Peter Lesko 2013-07-27 10:42:25 EDT
Additional info:
reporter:       libreport-2.1.5
WARNING: at drivers/usb/core/urb.c:327 usb_submit_urb+0x3be/0x3d0()
URB ffff880230366180 submitted while active
Modules linked in: rfcomm bnep nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables arc4 iwldvm mac80211 snd_hda_codec_conexant btusb snd_hda_intel snd_hda_codec snd_hwdep mperf iwlwifi coretemp bluetooth kvm_intel uvcvideo thinkpad_acpi sdhci_pci iTCO_wdt videobuf2_vmalloc cfg80211 snd_seq snd_seq_device snd_pcm snd_page_alloc kvm videobuf2_memops videobuf2_core videodev rfkill tpm_tis e1000e sdhci snd_timer iTCO_vendor_support mmc_core lpc_ich media microcode tpm ptp pps_core snd tpm_bios i2c_i801 mfd_core soundcore joydev uinput binfmt_misc dm_crypt nouveau i915 mxm_wmi crc32_pclmul ttm crc32c_intel firewire_ohci i2c_algo_bit firewire_core drm_kms_helper ghash_clmulni_intel drm crc_itu_t i2c_core wmi video
CPU: 2 PID: 1438 Comm: amarok Not tainted 3.10.3-300.fc19.x86_64 #1
Hardware name: LENOVO 42404JG/42404JG, BIOS 8AET61WW (1.41 ) 12/05/2012
 0000000000000009 ffff880206e2bb50 ffffffff81643216 ffff880206e2bb88
 ffffffff8105c211 ffff88022edf7800 ffff88022f72e200 ffff88022f819600
 ffff88022fff2488 0000000000000000 ffff880206e2bbe8 ffffffff8105c27c
Call Trace:
 [<ffffffff81643216>] dump_stack+0x19/0x1b
 [<ffffffff8105c211>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c27c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff8117eda6>] ? kmem_cache_alloc_trace+0x1e6/0x240
 [<ffffffff8146096e>] usb_submit_urb+0x3be/0x3d0
 [<ffffffffa04bfdf1>] uvc_status_start+0x21/0x30 [uvcvideo]
 [<ffffffffa04b9289>] uvc_v4l2_open+0xd9/0x130 [uvcvideo]
 [<ffffffffa0352585>] v4l2_open+0xc5/0x120 [videodev]
 [<ffffffff8119c1fc>] chrdev_open+0x9c/0x180
 [<ffffffff811957ab>] do_dentry_open+0x1eb/0x280
 [<ffffffff8119c160>] ? cdev_put+0x30/0x30
 [<ffffffff81195871>] finish_open+0x31/0x40
 [<ffffffff811a60da>] do_last+0x4da/0xe60
 [<ffffffff8128b86c>] ? selinux_file_alloc_security+0x3c/0x60
 [<ffffffff811a6b10>] path_openat+0xb0/0x4d0
 [<ffffffff811a2c6b>] ? putname+0x2b/0x40
 [<ffffffff811a75a8>] do_filp_open+0x38/0x80
 [<ffffffff811b30bd>] ? __alloc_fd+0x7d/0x110
 [<ffffffff81196b49>] do_sys_open+0xe9/0x1c0
 [<ffffffff81196c3e>] SyS_open+0x1e/0x20
 [<ffffffff81651819>] system_call_fastpath+0x16/0x1b
Comment 1 Peter Lesko 2013-07-27 10:42:33 EDT
Created attachment 779102 [details]
File: dmesg
Comment 2 Stefano Gelati 2013-07-29 13:27:25 EDT
Description of problem:
KDE Startup

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.5
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.10.3-300.fc19.x86_64 root=UUID=ba7c7747-3849-4562-9bc8-66a81bc19f82 ro rd.dm.uuid=pdc_cjigejajh rd.md=0 rd.lvm=0 rd.luks=0 vconsole.font=latarcyrheb-sun16 vconsole.keymap=it2 rhgb quiet LANG=en_US.UTF-8
kernel:         3.10.3-300.fc19.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: at drivers/usb/core/urb.c:327 usb_submit_urb+0x3be/0x3d0()
URB ffff880230f81840 submitted while active
Modules linked in: fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE bnep bluetooth rfkill ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables mxm_wmi acpi_cpufreq mperf kvm_amd kvm crc32_pclmul crc32c_intel snd_hda_codec_realtek uvcvideo videobuf2_vmalloc snd_usb_audio videobuf2_memops videobuf2_core snd_usbmidi_lib ghash_clmulni_intel snd_hda_intel videodev media snd_rawmidi snd_hda_codec snd_hwdep microcode snd_seq snd_seq_device snd_pcm serio_raw edac_core fam15h_power edac_mce_amd k10temp joydev sp5100_tco snd_page_alloc snd_timer snd i2c_piix4 soundcore lm63 r8169 mii wmi uinput binfmt_misc radeon i2c_algo_bit drm_kms_helper ttm drm i2c_core
CPU: 3 PID: 1446 Comm: knotify4 Not tainted 3.10.3-300.fc19.x86_64 #1
Hardware name: MSI MS-7640/990FXA-GD65 (MS-7640), BIOS V19.3 09/23/2011
 0000000000000009 ffff8802084a3b50 ffffffff81643216 ffff8802084a3b88
 ffffffff8105c211 ffff880230563800 ffff8802304db000 ffff8801e2df2e00
 ffff8802319cf488 0000000000000000 ffff8802084a3be8 ffffffff8105c27c
Call Trace:
 [<ffffffff81643216>] dump_stack+0x19/0x1b
 [<ffffffff8105c211>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c27c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff813e743c>] ? __pm_runtime_resume+0x5c/0x80
 [<ffffffff8117eda6>] ? kmem_cache_alloc_trace+0x1e6/0x240
 [<ffffffff8146096e>] usb_submit_urb+0x3be/0x3d0
 [<ffffffffa032edf1>] uvc_status_start+0x21/0x30 [uvcvideo]
 [<ffffffffa0328289>] uvc_v4l2_open+0xd9/0x130 [uvcvideo]
 [<ffffffffa02b5585>] v4l2_open+0xc5/0x120 [videodev]
 [<ffffffff8119c1fc>] chrdev_open+0x9c/0x180
 [<ffffffff811957ab>] do_dentry_open+0x1eb/0x280
 [<ffffffff8119c160>] ? cdev_put+0x30/0x30
 [<ffffffff81195871>] finish_open+0x31/0x40
 [<ffffffff811a60da>] do_last+0x4da/0xe60
 [<ffffffff8128b86c>] ? selinux_file_alloc_security+0x3c/0x60
 [<ffffffff811a6b10>] path_openat+0xb0/0x4d0
 [<ffffffff811a2c6b>] ? putname+0x2b/0x40
 [<ffffffff811a75a8>] do_filp_open+0x38/0x80
 [<ffffffff811b30bd>] ? __alloc_fd+0x7d/0x110
 [<ffffffff81196b49>] do_sys_open+0xe9/0x1c0
 [<ffffffff81196c3e>] SyS_open+0x1e/0x20
 [<ffffffff81651819>] system_call_fastpath+0x16/0x1b
Comment 3 Stefano Gelati 2013-07-30 14:05:02 EDT
Description of problem:
Using blkid as root

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.5
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.10.3-300.fc19.x86_64 root=UUID=ba7c7747-3849-4562-9bc8-66a81bc19f82 ro rd.dm.uuid=pdc_cjigejajh rd.md=0 rd.lvm=0 rd.luks=0 vconsole.font=latarcyrheb-sun16 vconsole.keymap=it2 rhgb quiet LANG=en_US.UTF-8
kernel:         3.10.3-300.fc19.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: at drivers/usb/core/urb.c:327 usb_submit_urb+0x3be/0x3d0()
URB ffff88023328ff00 submitted while active
Modules linked in: fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE bnep bluetooth rfkill ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables mxm_wmi acpi_cpufreq mperf kvm_amd kvm crc32_pclmul crc32c_intel ghash_clmulni_intel snd_hda_codec_realtek microcode uvcvideo videobuf2_vmalloc snd_hda_intel snd_usb_audio videobuf2_memops serio_raw videobuf2_core snd_usbmidi_lib snd_hda_codec videodev snd_rawmidi snd_hwdep media snd_seq fam15h_power snd_seq_device edac_core k10temp joydev snd_pcm edac_mce_amd sp5100_tco snd_page_alloc snd_timer snd i2c_piix4 soundcore lm63 r8169 mii wmi uinput binfmt_misc radeon i2c_algo_bit drm_kms_helper ttm drm i2c_core
CPU: 2 PID: 1503 Comm: amarok Not tainted 3.10.3-300.fc19.x86_64 #1
Hardware name: MSI MS-7640/990FXA-GD65 (MS-7640), BIOS V19.3 09/23/2011
 0000000000000009 ffff8801efcd9b50 ffffffff81643216 ffff8801efcd9b88
 ffffffff8105c211 ffff880230df7000 ffff880232908f00 ffff880213434700
 ffff88023049dc88 0000000000000000 ffff8801efcd9be8 ffffffff8105c27c
Call Trace:
 [<ffffffff81643216>] dump_stack+0x19/0x1b
 [<ffffffff8105c211>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c27c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff8117eda6>] ? kmem_cache_alloc_trace+0x1e6/0x240
 [<ffffffff8146096e>] usb_submit_urb+0x3be/0x3d0
 [<ffffffffa02f8df1>] uvc_status_start+0x21/0x30 [uvcvideo]
 [<ffffffffa02f2289>] uvc_v4l2_open+0xd9/0x130 [uvcvideo]
 [<ffffffffa023f585>] v4l2_open+0xc5/0x120 [videodev]
 [<ffffffff8119c1fc>] chrdev_open+0x9c/0x180
 [<ffffffff811957ab>] do_dentry_open+0x1eb/0x280
 [<ffffffff8119c160>] ? cdev_put+0x30/0x30
 [<ffffffff81195871>] finish_open+0x31/0x40
 [<ffffffff811a60da>] do_last+0x4da/0xe60
 [<ffffffff8128b86c>] ? selinux_file_alloc_security+0x3c/0x60
 [<ffffffff811a6b10>] path_openat+0xb0/0x4d0
 [<ffffffff811a2c6b>] ? putname+0x2b/0x40
 [<ffffffff811a75a8>] do_filp_open+0x38/0x80
 [<ffffffff811b30bd>] ? __alloc_fd+0x7d/0x110
 [<ffffffff81196b49>] do_sys_open+0xe9/0x1c0
 [<ffffffff81196c3e>] SyS_open+0x1e/0x20
 [<ffffffff81651819>] system_call_fastpath+0x16/0x1b
Comment 4 Josh Boyer 2013-08-19 11:33:44 EDT
*** Bug 998195 has been marked as a duplicate of this bug. ***
Comment 5 Joshua Coats 2013-08-28 13:35:14 EDT
Description of problem:
Kernel panic happened with no obvious cause: browsing the web in Chrome with my phone plugged in over USB. The USB cable has a loose connector at one end, so it may have reconnected right before the crash.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.6
cmdline:        BOOT_IMAGE=/vmlinuz-3.10.5-201.fc19.i686 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap rd.md=0 rd.dm=0 rd.luks.uuid=luks-18db81a3-3d25-4414-aa02-b75e1cc6b950 vconsole.keymap=us rd.lvm.lv=fedora/root rhgb quiet LANG=en_US.UTF-8
kernel:         3.10.5-201.fc19.i686
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: at drivers/usb/core/urb.c:327 usb_submit_urb+0x3b1/0x3d0()
URB f2958e00 submitted while active
Modules linked in: fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables rfcomm ip6table_filter ip6_tables bnep snd_hda_codec_realtek iTCO_wdt iTCO_vendor_support arc4 snd_hda_intel iwldvm mperf coretemp mac80211 snd_hda_codec kvm snd_hwdep iwlwifi snd_seq uvcvideo microcode snd_seq_device videobuf2_vmalloc i2c_i801 videobuf2_memops joydev videobuf2_core of_i2c snd_pcm videodev btusb cfg80211 lpc_ich media bluetooth sdhci_pci snd_page_alloc sdhci mei_me mmc_core e1000e snd_timer mei ptp pps_core thinkpad_acpi snd tpm_tis soundcore rfkill tpm tpm_bios uinput binfmt_misc dm_crypt nouveau crc32_pclmul mxm_wmi i915 ttm crc32c_intel i2c_algo_bit drm_kms_helper drm i2c_core wmi video
CPU: 1 PID: 1816 Comm: knotify4 Not tainted 3.10.5-201.fc19.i686 #1
Hardware name: LENOVO 2342CTO/2342CTO, BIOS G1ET41WW (1.16 ) 05/25/2012
 e4c6fd58 e4c6fd58 e4c6fd20 c0967bdf e4c6fd48 c043d6ae c0b5c520 e4c6fd74
 00000147 c07b2b11 c07b2b11 f2901400 f2a20500 f804e790 e4c6fd60 c043d703
 00000009 e4c6fd58 c0b5c520 e4c6fd74 e4c6fda4 c07b2b11 c0b3ee2f 00000147
Call Trace:
 [<c0967bdf>] dump_stack+0x16/0x18
 [<c043d6ae>] warn_slowpath_common+0x5e/0x80
 [<c07b2b11>] ? usb_submit_urb+0x3b1/0x3d0
 [<c07b2b11>] ? usb_submit_urb+0x3b1/0x3d0
 [<f804e790>] ? uvc_ctrl_cleanup_device+0xf0/0xf0 [uvcvideo]
 [<c043d703>] warn_slowpath_fmt+0x33/0x40
 [<c07b2b11>] usb_submit_urb+0x3b1/0x3d0
 [<c053369b>] ? kmem_cache_alloc_trace+0x18b/0x1c0
 [<c074d6b1>] ? __pm_runtime_resume+0x51/0x70
 [<f804889b>] ? uvc_v4l2_open+0x5b/0x100 [uvcvideo]
 [<f804889b>] ? uvc_v4l2_open+0x5b/0x100 [uvcvideo]
 [<f804ec4c>] uvc_status_start+0x1c/0x30 [uvcvideo]
 [<f80488e8>] uvc_v4l2_open+0xa8/0x100 [uvcvideo]
 [<c096c336>] ? _cond_resched+0x26/0x30
 [<f7f6851c>] v4l2_open+0x9c/0xf0 [videodev]
 [<c0545a74>] ? chrdev_open+0x64/0x150
 [<c0545a97>] chrdev_open+0x87/0x150
 [<c0545a10>] ? cdev_put+0x20/0x20
 [<c0540040>] do_dentry_open+0x1b0/0x230
 [<c054b6b0>] ? __inode_permission+0x40/0xa0
 [<c0545a10>] ? cdev_put+0x20/0x20
 [<c05400eb>] finish_open+0x2b/0x40
 [<c054e2d2>] do_last+0x462/0xcd0
 [<c054bbac>] ? link_path_walk+0x5c/0x740
 [<c06178d2>] ? selinux_file_alloc_security+0x32/0x50
 [<c054ebe5>] path_openat+0xa5/0x3d0
 [<c0546217>] ? cp_new_stat64+0xf7/0x110
 [<c054f54b>] do_filp_open+0x2b/0x70
 [<c0541302>] do_sys_open+0xe2/0x1b0
 [<c05413f2>] SyS_open+0x22/0x30
 [<c09745cd>] sysenter_do_call+0x12/0x28
Comment 6 Jose Luis 2013-08-30 16:04:56 EDT
Description of problem:
Just starting the computer.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.6
cmdline:        BOOT_IMAGE=/vmlinuz-3.10.7-200.fc19.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap rd.md=0 rd.dm=0 rd.luks=0 rd.lvm.lv=fedora/root vconsole.keymap=la-latin1 rhgb quiet LANG=es_ES.UTF-8
kernel:         3.10.7-200.fc19.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: at drivers/usb/core/urb.c:327 usb_submit_urb+0x3be/0x3d0()
URB ffff880116ca6a80 submitted while active
Modules linked in: bnep bluetooth nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables mperf coretemp kvm_intel kvm crc32_pclmul crc32c_intel snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm rtsx_pci_sdmmc mmc_core mei_me rtsx_pci_ms iTCO_wdt memstick iTCO_vendor_support rtsx_pci lpc_ich mfd_core mei uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media snd_page_alloc snd_timer thinkpad_acpi snd ghash_clmulni_intel soundcore microcode joydev i2c_i801 r8169 mii wmi tpm_tis tpm rfkill tpm_bios uinput binfmt_misc i915 i2c_algo_bit drm_kms_helper drm i2c_core video
CPU: 0 PID: 1598 Comm: knotify4 Not tainted 3.10.7-200.fc19.x86_64 #1
Hardware name: LENOVO 24665VS/24665VS, BIOS G3ET93WW(2.53) 04/22/2013
 0000000000000009 ffff8800ba3a1b50 ffffffff816390fb ffff8800ba3a1b88
 ffffffff8105c211 ffff880118261000 ffff8800b5331d00 ffff8800a0e90700
 ffff880117cfdc88 0000000000000000 ffff8800ba3a1be8 ffffffff8105c27c
Call Trace:
 [<ffffffff816390fb>] dump_stack+0x19/0x1b
 [<ffffffff8105c211>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c27c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff813e798c>] ? __pm_runtime_resume+0x5c/0x80
 [<ffffffff8117f046>] ? kmem_cache_alloc_trace+0x1e6/0x240
 [<ffffffff81456a5e>] usb_submit_urb+0x3be/0x3d0
 [<ffffffffa01efdf1>] uvc_status_start+0x21/0x30 [uvcvideo]
 [<ffffffffa01e9289>] uvc_v4l2_open+0xd9/0x130 [uvcvideo]
 [<ffffffffa01c1585>] v4l2_open+0xc5/0x120 [videodev]
 [<ffffffff8119c49c>] chrdev_open+0x9c/0x180
 [<ffffffff81195a4b>] do_dentry_open+0x1eb/0x280
 [<ffffffff8119c400>] ? cdev_put+0x30/0x30
 [<ffffffff81195b11>] finish_open+0x31/0x40
 [<ffffffff811a637a>] do_last+0x4da/0xe60
 [<ffffffff8128bc0c>] ? selinux_file_alloc_security+0x3c/0x60
 [<ffffffff811a6db0>] path_openat+0xb0/0x4d0
 [<ffffffff811a2f0b>] ? putname+0x2b/0x40
 [<ffffffff811a7848>] do_filp_open+0x38/0x80
 [<ffffffff811b335d>] ? __alloc_fd+0x7d/0x110
 [<ffffffff81196de9>] do_sys_open+0xe9/0x1c0
 [<ffffffff81196ede>] SyS_open+0x1e/0x20
 [<ffffffff81647719>] system_call_fastpath+0x16/0x1b
Comment 7 Jose Luis 2013-08-30 16:05:09 EDT
Description of problem:
starting the computer.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.6
cmdline:        BOOT_IMAGE=/vmlinuz-3.10.7-200.fc19.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap rd.md=0 rd.dm=0 rd.luks=0 rd.lvm.lv=fedora/root vconsole.keymap=la-latin1 rhgb quiet LANG=es_ES.UTF-8
kernel:         3.10.7-200.fc19.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: at drivers/usb/core/urb.c:327 usb_submit_urb+0x3be/0x3d0()
URB ffff880116ca6a80 submitted while active
Modules linked in: bnep bluetooth nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables mperf coretemp kvm_intel kvm crc32_pclmul crc32c_intel snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm rtsx_pci_sdmmc mmc_core mei_me rtsx_pci_ms iTCO_wdt memstick iTCO_vendor_support rtsx_pci lpc_ich mfd_core mei uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media snd_page_alloc snd_timer thinkpad_acpi snd ghash_clmulni_intel soundcore microcode joydev i2c_i801 r8169 mii wmi tpm_tis tpm rfkill tpm_bios uinput binfmt_misc i915 i2c_algo_bit drm_kms_helper drm i2c_core video
CPU: 0 PID: 1598 Comm: knotify4 Not tainted 3.10.7-200.fc19.x86_64 #1
Hardware name: LENOVO 24665VS/24665VS, BIOS G3ET93WW(2.53) 04/22/2013
 0000000000000009 ffff8800ba3a1b50 ffffffff816390fb ffff8800ba3a1b88
 ffffffff8105c211 ffff880118261000 ffff8800b5331d00 ffff8800a0e90700
 ffff880117cfdc88 0000000000000000 ffff8800ba3a1be8 ffffffff8105c27c
Call Trace:
 [<ffffffff816390fb>] dump_stack+0x19/0x1b
 [<ffffffff8105c211>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c27c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff813e798c>] ? __pm_runtime_resume+0x5c/0x80
 [<ffffffff8117f046>] ? kmem_cache_alloc_trace+0x1e6/0x240
 [<ffffffff81456a5e>] usb_submit_urb+0x3be/0x3d0
 [<ffffffffa01efdf1>] uvc_status_start+0x21/0x30 [uvcvideo]
 [<ffffffffa01e9289>] uvc_v4l2_open+0xd9/0x130 [uvcvideo]
 [<ffffffffa01c1585>] v4l2_open+0xc5/0x120 [videodev]
 [<ffffffff8119c49c>] chrdev_open+0x9c/0x180
 [<ffffffff81195a4b>] do_dentry_open+0x1eb/0x280
 [<ffffffff8119c400>] ? cdev_put+0x30/0x30
 [<ffffffff81195b11>] finish_open+0x31/0x40
 [<ffffffff811a637a>] do_last+0x4da/0xe60
 [<ffffffff8128bc0c>] ? selinux_file_alloc_security+0x3c/0x60
 [<ffffffff811a6db0>] path_openat+0xb0/0x4d0
 [<ffffffff811a2f0b>] ? putname+0x2b/0x40
 [<ffffffff811a7848>] do_filp_open+0x38/0x80
 [<ffffffff811b335d>] ? __alloc_fd+0x7d/0x110
 [<ffffffff81196de9>] do_sys_open+0xe9/0x1c0
 [<ffffffff81196ede>] SyS_open+0x1e/0x20
 [<ffffffff81647719>] system_call_fastpath+0x16/0x1b
Comment 8 Terry Moschou 2013-09-11 22:30:08 EDT
Description of problem:
abrt reports that the kernel crashed when I login.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.6
cmdline:        BOOT_IMAGE=/vmlinuz-3.10.10-200.fc19.x86_64 root=/dev/mapper/vg_fedora--vaio-lv_root ro single rd.md=0 rd.lvm.lv=vg_fedora-vaio/lv_swap rd.dm=0 SYSFONT=True KEYTABLE=us rd.luks.uuid=luks-2ed55586-9f2b-4c5b-a1bf-908ded304043 rd.lvm.lv=vg_fedora-vaio/lv_root LANG=en_US.UTF-8 rhgb quiet
kernel:         3.10.10-200.fc19.x86_64
runlevel:       N S
type:           Kerneloops

Truncated backtrace:
WARNING: at drivers/usb/core/urb.c:327 usb_submit_urb+0x3be/0x3d0()
URB ffff88011d430300 submitted while active
Modules linked in: hidp nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables rfcomm bnep fuse snd_hda_codec_hdmi uinput snd_hda_codec_realtek uvcvideo snd_hda_intel videobuf2_vmalloc videobuf2_memops videobuf2_core videodev snd_hda_codec snd_hwdep media snd_seq acpi_cpufreq mperf snd_seq_device coretemp iTCO_wdt iTCO_vendor_support btusb arc4 snd_pcm nouveau mxm_wmi kvm_intel iwldvm mac80211 wmi kvm bluetooth i2c_algo_bit ttm drm_kms_helper snd_page_alloc snd_timer iwlwifi sdhci_pci i2c_i801 cfg80211 snd lpc_ich sky2 sdhci drm mfd_core soundcore intel_ips microcode mmc_core i2c_core serio_raw sony_laptop shpchp rfkill binfmt_misc dm_crypt crc32_pclmul crc32c_intel ghash_clmulni_intel firewire_ohci firewire_core crc_itu_t video
CPU: 0 PID: 1978 Comm: amarok Not tainted 3.10.10-200.fc19.x86_64 #1
Hardware name: Sony Corporation VPCF115FG/VAIO, BIOS R0280Y6 05/14/2010
 0000000000000009 ffff8800b9bc9b50 ffffffff81639647 ffff8800b9bc9b88
 ffffffff8105c221 ffff88012441d800 ffff88011ac94d80 ffff8800b46f9500
 ffff8801252a1888 0000000000000000 ffff8800b9bc9be8 ffffffff8105c28c
Call Trace:
 [<ffffffff81639647>] dump_stack+0x19/0x1b
 [<ffffffff8105c221>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c28c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff813e7f2c>] ? __pm_runtime_resume+0x5c/0x80
 [<ffffffff8117f3a6>] ? kmem_cache_alloc_trace+0x1e6/0x240
 [<ffffffff81456fee>] usb_submit_urb+0x3be/0x3d0
 [<ffffffffa0573df1>] uvc_status_start+0x21/0x30 [uvcvideo]
 [<ffffffffa056d289>] uvc_v4l2_open+0xd9/0x130 [uvcvideo]
 [<ffffffffa05bf585>] v4l2_open+0xc5/0x120 [videodev]
 [<ffffffff8119c7fc>] chrdev_open+0x9c/0x180
 [<ffffffff81195dab>] do_dentry_open+0x1eb/0x280
 [<ffffffff8119c760>] ? cdev_put+0x30/0x30
 [<ffffffff81195e71>] finish_open+0x31/0x40
 [<ffffffff811a66ca>] do_last+0x4da/0xe60
 [<ffffffff8128c00c>] ? selinux_file_alloc_security+0x3c/0x60
 [<ffffffff811a7100>] path_openat+0xb0/0x4d0
 [<ffffffff811a325b>] ? putname+0x2b/0x40
 [<ffffffff811a7b98>] do_filp_open+0x38/0x80
 [<ffffffff811b36ad>] ? __alloc_fd+0x7d/0x110
 [<ffffffff81197149>] do_sys_open+0xe9/0x1c0
 [<ffffffff8119723e>] SyS_open+0x1e/0x20
 [<ffffffff81647c59>] system_call_fastpath+0x16/0x1b
Comment 9 Josh Boyer 2013-09-18 16:42:54 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 10 Benkhaled 2013-09-28 04:38:54 EDT
Description of problem:
When i turn on my computer i always find this bug..
i don't know if this is a new bug or it was  here since i installed fedora.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.6
cmdline:        BOOT_IMAGE=/vmlinuz-3.10.10-100.fc18.x86_64 root=/dev/mapper/fedora_fedora-root ro rd.md=0 rd.dm=0 rd.lvm.lv=fedora_fedora/swap rd.lvm.lv=fedora_fedora/root vconsole.keymap=fr rd.luks=0 rhgb quiet LANG=en_GB.UTF-8
kernel:         3.10.10-100.fc18.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: at drivers/usb/core/urb.c:327 usb_submit_urb+0x3b4/0x3d0()
URB ffff880128314480 submitted while active
Modules linked in: nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables rfcomm bnep ath3k btusb bluetooth uvcvideo arc4 r8169 ath9k iTCO_wdt iTCO_vendor_support ath9k_common ath9k_hw videobuf2_vmalloc videobuf2_memops videobuf2_core videodev lpc_ich mei_me mei snd_hda_codec_hdmi toshiba_acpi sparse_keymap mii ath mac80211 cfg80211 snd_hda_codec_realtek acpi_cpufreq mperf coretemp kvm_intel kvm snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd mfd_core media rfkill i2c_i801 toshiba_bluetooth microcode soundcore binfmt_misc uinput nouveau crc32_pclmul crc32c_intel i2c_algo_bit drm_kms_helper ttm ghash_clmulni_intel drm i2c_core ums_realtek usb_storage mxm_wmi wmi video
CPU: 3 PID: 1414 Comm: amarok Not tainted 3.10.10-100.fc18.x86_64 #1
Hardware name: TOSHIBA SATELLITE C660/PWWHA, BIOS 1.50 12/15/2011
 0000000000000009 ffff8800c83bdae8 ffffffff816566a5 ffff8800c83bdb28
 ffffffff8105d670 ffff88012a427000 0000000000000000 ffff880128e67000
 ffff8800c9e66a80 ffff8800ca782700 ffff8801258bd248 ffff8800c83bdb88
Call Trace:
 [<ffffffff816566a5>] dump_stack+0x19/0x1b
 [<ffffffff8105d670>] warn_slowpath_common+0x70/0xa0
 [<ffffffff8105d756>] warn_slowpath_fmt+0x46/0x50
 [<ffffffff81184cc6>] ? kmem_cache_alloc_trace+0x1e6/0x240
 [<ffffffff8146e514>] usb_submit_urb+0x3b4/0x3d0
 [<ffffffffa05940a1>] uvc_status_start+0x21/0x30 [uvcvideo]
 [<ffffffffa058d07a>] uvc_v4l2_open+0xea/0x140 [uvcvideo]
 [<ffffffffa041b525>] v4l2_open+0xd5/0x130 [videodev]
 [<ffffffff811a24fb>] chrdev_open+0x9b/0x180
 [<ffffffff8119b7db>] do_dentry_open+0x20b/0x290
 [<ffffffff811a2460>] ? cdev_put+0x30/0x30
 [<ffffffff8119b895>] finish_open+0x35/0x50
 [<ffffffff811acae9>] do_last+0x6f9/0xe70
 [<ffffffff811a9218>] ? inode_permission+0x18/0x50
 [<ffffffff811a92c8>] ? link_path_walk+0x78/0x880
 [<ffffffff811a8f90>] ? getname_flags.part.34+0x30/0x140
 [<ffffffff811ad317>] path_openat+0xb7/0x4b0
 [<ffffffff811ad9b1>] do_filp_open+0x41/0xa0
 [<ffffffff811b9732>] ? __alloc_fd+0x42/0x100
 [<ffffffff8119cbf4>] do_sys_open+0xf4/0x1e0
 [<ffffffff8119cd02>] SyS_open+0x22/0x30
 [<ffffffff81664d19>] system_call_fastpath+0x16/0x1b
Comment 11 anderson.oliveira 2013-10-07 09:48:12 EDT
Description of problem:
I recompiled the kernel accordind to fedora intructions.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.10.13-101.fc18.x86_64 root=/dev/mapper/linux-root ro rd.md=0 rd.dm=0 vconsole.keymap=us rd.lvm.lv=linux/lv_swap rd.luks=0 rd.lvm.lv=linux/root rhgb quiet LANG=en_US.UTF-8
kernel:         3.10.13
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: at drivers/usb/core/urb.c:327 usb_submit_urb+0x3b4/0x3d0()
URB ffff88018bc68240 submitted while active
Modules linked in: ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast bnep ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 bluetooth iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables radeon arc4 ath9k ath9k_common ath9k_hw ath mac80211 cfg80211 acpi_cpufreq uvcvideo videobuf2_vmalloc videobuf2_memops mperf coretemp videobuf2_core i2c_algo_bit ttm kvm iTCO_wdt iTCO_vendor_support crc32c_intel drm_kms_helper videodev drm media snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel microcode snd_hda_codec joydev i2c_i801 intel_ips i2c_core snd_hwdep snd_seq lpc_ich sdhci_pci sdhci mfd_core snd_seq_device snd_pcm sky2 mmc_core snd_page_alloc snd_timer mei_me snd mei soundcore sony_laptop rfkill video uinput
CPU: 3 PID: 1520 Comm: knotify4 Not tainted 3.10.13 #1
Hardware name: Sony Corporation VPCEB4X1E/VAIO, BIOS R1170Y8 01/28/2011
 0000000000000009 ffff88018bfa5ae8 ffffffff8165560c ffff88018bfa5b28
 ffffffff8105d6f0 ffff88018bfa5c48 0000000000000000 ffff88018da47000
 ffff8801910e4480 ffff88013ff17c00 ffff88018f6a0fb8 ffff88018bfa5b88
Call Trace:
 [<ffffffff8165560c>] dump_stack+0x19/0x1b
 [<ffffffff8105d6f0>] warn_slowpath_common+0x70/0xa0
 [<ffffffff8105d7d6>] warn_slowpath_fmt+0x46/0x50
 [<ffffffff81184516>] ? kmem_cache_alloc_trace+0x1e6/0x240
 [<ffffffff8146d974>] usb_submit_urb+0x3b4/0x3d0
 [<ffffffffa02bc0a1>] uvc_status_start+0x21/0x30 [uvcvideo]
 [<ffffffffa02b507a>] uvc_v4l2_open+0xea/0x140 [uvcvideo]
 [<ffffffffa01fa525>] v4l2_open+0xd5/0x130 [videodev]
 [<ffffffff811a1d3b>] chrdev_open+0x9b/0x180
 [<ffffffff8119b01b>] do_dentry_open+0x20b/0x290
 [<ffffffff811a1ca0>] ? cdev_put+0x30/0x30
 [<ffffffff8119b0d5>] finish_open+0x35/0x50
 [<ffffffff811ac329>] do_last+0x6f9/0xe70
 [<ffffffff811a8a58>] ? inode_permission+0x18/0x50
 [<ffffffff811a8b08>] ? link_path_walk+0x78/0x880
 [<ffffffff8129b205>] ? selinux_file_alloc_security+0x45/0x70
 [<ffffffff811acb57>] path_openat+0xb7/0x4b0
 [<ffffffff811ad1f1>] do_filp_open+0x41/0xa0
 [<ffffffff811b8f72>] ? __alloc_fd+0x42/0x100
 [<ffffffff8119c434>] do_sys_open+0xf4/0x1e0
 [<ffffffff8119c542>] SyS_open+0x22/0x30
 [<ffffffff81663c99>] system_call_fastpath+0x16/0x1b
Comment 12 Justin M. Forbes 2014-03-10 10:40:36 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for more than 1 month and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 19, please feel free to reopen the bug and provide the additional information requested.

Note You need to log in before you can comment on or make changes to this bug.